/* CSS Document */

body {
	background-color: #194A72;
		margin-top: 0px;
		background-image:url(Rolf-Klein-Hamburg/bg0.jpg);
		background-repeat:repeat-x;
		font-size:11px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color:#666666;
		line-height:17px;
		overflow:scroll;

}
a img
     { 	border: 0; }
	 
	 

.content{
	width:918px;
	height:302px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
}
.content1{
	width:918px;
	height:344px;
	padding: 0px 0px 0px 0px;
	background-image:url(Rolf-Klein-Hamburg/trans.png);
	background-repeat:repeat-y;
	margin: 0 auto;
}
.content-strategie-angebot{
	width:918px;
	background-image:url(Rolf-Klein-Hamburg/trans.png);
	background-repeat:repeat-y;
	padding: 0px 0px 40px 0px;
	margin: 0 auto;
}
.content-impress{
	width:918px;
	color:#999999;
	background-repeat:repeat-y;
	padding: 20px 0px 40px 0px;
	margin: 0 auto;
}

.links-start{
	float:left;
	width:312px;
	padding: 3px 0px 0px 0px;
}
.rechts{
	float:left;
	width:441px;
	padding: 0px 0px 0px 0px;
	line-height:17px;
}
.rechts1{
	float:left;
	width:510px;
	padding: 0px 0px 0px 0px;
	line-height:16px;
}
.rechts2{
	float:left;
	width:600px;
	padding: 0px 0px 0px 0px;
	line-height:16px;
}

.rechtslage{
	float:right;
	padding: 0px 0px 0px 0px;
}
.abstand-liste{
	padding: 0px 0px 6px 0px;
}
.abstand-liste1{
	padding: 0px 0px 6px 0px;
	list-style-type:circle;
}

.format-uliste{
list-style-type:disc;
position:outside;
display:inline;
}
.einzug{
	padding: 0px 0px 0px 12px;
	width:320px;
}
.einzug1{
	padding: 0px 0px 0px 12px;
	width:390px;
}
.einzug2{
	padding: 0px 0px 0px 12px;
	width:418px;
}
.einzug3{
	padding: 0px 0px 30px 12px;
	width:450px;
}

.pf{
	margin: 0px 2px 0px 0px;
	float:left;
	width:15px;
}
.beispiel{
	float:left;
	padding-right:40px;
	width:450px;
}
.fuss{
	width:918px;
	color: #ffffff;
	font-size:12px;
	padding: 0px 0px 6px 0px;
	margin: 0 auto;
}
.beratung{
	width:918px;
	height:30px;
	padding: 10px 0px 0px 0px;
	background-color:#194a72;
	margin: 0 auto;
}
.beratung1{
	width:918px;
	height:30px;
	background-color:#194a72;
	padding: 10px 0px 0px 0px;
	margin: 0 auto;
}

.spalte1{
	float:left;
	width:312px;
	margin-right:3px;
		font-size: 12px;
}
.spalte2{
	float:left;
	margin:0px 3px 0px 3px;
	width:300px;
		font-size: 12px;

}
.spalte2a{
	float:left;
	margin:0px 3px 0px 6px;
	width:301px;
		font-size: 12px;

}

.spalte3{
	float:left;
	width:290px;
	margin:0px 0px 0px 3px;
		font-size: 12px;

}
	 /*bewegte Boxen*/

div#menuan {
	display:inline-block;
	color: #ffffff;
  	z-index: 100;

  }
  
div#menuan a {
  display: block; 
  text-decoration: none; 
  }
  
div#menuan a:hover {
	color: #ffffff;
  }

div#menuan a span {display: none;}
div#menuan a:hover span {
height:232px;
	padding: 0px 0px 5px 0px;
    display: block;
  	position: relative; 
	color: #ffffff;
	font-size: 12px;
   }

 /*bewegte Boxen*/

div#menuan1 {
	display:inline-block;
	color: #ffffff;
  	z-index: 100;

  }
  
div#menuan1 a {
  display: block; 
  text-decoration: none; 
  }
  
div#menuan1 a:hover {
	color: #ffffff;
  }

div#menuan1 a span {display: none;}
div#menuan1 a:hover span {
height:232px;
	padding: 0px 0px 5px 0px;
    display: block;
  	position: relative; 
	color: #ffffff;
	font-size: 12px;
   }
 /*bewegte Boxen*/

div#menuan2 {
	display:inline-block;
	color: #ffffff;
  	z-index: 100;

  }
  
div#menuan2 a {
  display: block; 
  text-decoration: none; 
  }
  
div#menuan2 a:hover {
	color: #ffffff;
  }

div#menuan2 a span {display: none;}
div#menuan2 a:hover span {
height:232px;
	padding: 0px 0px 5px 0px;
    display: block;
  	position: relative; 
	color: #ffffff;
	font-size: 12px;
   }

/*Schriften*/
h1{	
	color: #ffffff;
	font-size:32px;
	font-weight:normal;
	display:inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h2{	font-size:11px;
	font-weight:bold;
	display:inline;
}
h3{
font-size:11px;
	font-weight:bold;
	display:inline;
	text-decoration:underline;
}

.orange{
	color: #FF9933;
} 

.men{
	width:950px;
	padding: 6px 0px 100px 0px;
	background-image: url(Rolf-Klein-Hamburg/menu.gif);
	background-repeat:no-repeat;
	margin: 0 auto;
}
.men1{
	width:950px;
	padding: 6px 0px 50px 0px;
	background-image: url(Rolf-Klein-Hamburg/menu.gif);
	background-repeat:no-repeat;
	margin: 0 auto;
}
/************* neues***************/

.navigation{
height:24px;
margin: 0px 0px 0px 313px;
font-family:Verdana, Arial, Helvetica, sans-serif;

}

.navigation:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.navigation ul{

padding: 3px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.navigation ul li{
display: inline;
}

.navigation ul li a{
font-size: 12px;
color: #7A7A7A;
padding: 3px 6px;
margin: 0px 0px 0px 0px;
border-right: 1px solid #ffffff;/*DADADA*/
text-decoration:none;
}

.navigation ul li a:hover{ 
color:#666666;
background-color:#FFFFFF;
text-decoration:none;
}
.navigation ul li a.visited{ 
color:#666666;
background-color:#FFFFFF;
text-decoration:none;
}

/* ######### Style for Drop Down Menu ######### */

.untermenue{
position:absolute;
margin-top:0px;
top: 0px;
border: 1px solid #cccccc; /*THEME CHANGE HERE*/
border-bottom-width: 0;
line-height:18px;
z-index:100;
background-color: #ffffff;
width: 160px;
visibility: hidden;
}


.untermenue a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #cccccc; /*THEME CHANGE HERE*/
padding: 2px 0px 2px 5px;
text-decoration: none;
color: #CCCCCC;

}

* html .untermenue a{ /*IE only hack*/
width: 100%;
}

.untermenue a:hover{ /*THEME CHANGE HERE*/
background-color: #EFEFEF;
text-decoration:none;
color:#666666;
}

/************* Textlinks normal ***************/
	  
 a:link, a:active, a:visited {
	font-family:  Arial, verdana, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration : none;
}

a:hover 
{
	font-family: Arial, verdana, sans-serif;
	color: #999999;
	text-decoration : none;

}
/************* Men&uuml;IMpressum ***************/

.imp, a.imp:LINK, a.imp:VISITED, a.imp:ACTIVE{
border-right: 1px solid #ffffff; /*THEME CHANGE HERE*/

}

a.imp:hover{
border-right: 1px solid #ffffff; /*THEME CHANGE HERE*/
}
/************* Men&uuml; Aktiver Punkt ***************/

.aktuell, a.aktuell:LINK, a.aktuell:VISITED, a.aktuell:ACTIVE, a.aktuell:hover{
background-color: #A0A0A0;
color:#FFFFFF;
}

.aktuelle, a.aktuelle:LINK, a.aktuelle:VISITED, a.aktuelle:ACTIVE, a.aktuelle:hover{
background-color: #A0A0A0;
color:#FFFFFF;
}

/************* Textlinks im Fu&szlig; ***************/

.weiss, a.weiss:LINK, a.weiss:VISITED, a.weiss:ACTIVE{
	color: #ffffff;
		font-size: 12px;
	text-decoration : none;
}

a.weiss:hover{
	text-decoration : none;
	color: #8ABFEA;

}
.gruen, a.gruen:LINK, a.gruen:VISITED, a.gruen:ACTIVE{
	color: #8ABFEA;
		font-size: 12px;
	text-decoration : none;
}

a.gruen:hover{
	text-decoration : none;
	color: #A4ECCF;
}

.blaue, a.blaue:LINK, a.blaue:VISITED, a.blaue:ACTIVE{
	color: #333366;
		font-size: 11px;
	text-decoration : underline;
}

a.blaue:hover{
	text-decoration : none;
	color: #CCCCCC;

}
